> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lyceum.technology/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Quotas

> Get user's machine type quotas and permissions.



## OpenAPI

````yaml /api-reference/openapi.json get /api/v2/external/user/quotas
openapi: 3.1.0
info:
  title: Lyceum Cloud Execution API
  version: 0.1.0
servers: []
security: []
paths:
  /api/v2/external/user/quotas:
    get:
      tags:
        - User Quotas
      summary: Get User Quotas
      description: Get user's machine type quotas and permissions.
      operationId: get_user_quotas_api_v2_external_user_quotas_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}

````